class PProductCat < ApplicationRecord
  has_many :p_products

  has_many :tvable_tva_rates, :as => :tvable
  has_many :tva_rates, :through => :tvable_tva_rates
  

  def member_label
    "#{self.code} - #{self.name}"
  end

end
